<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Styleguide</title>

    <link rel="stylesheet" href="dist/main.css">
    <script src="https://kit.fontawesome.com/cca8948623.js" crossorigin="anonymous"></script>
</head>
<body>

    <div class="container">
        <div class="grid">
            <div class="grid__col-1">

                <!-- Headings -->
                <h1>This is our H1</h1>
                <h2>This is our H2</h2>
                <h3>This is our H3</h3>
                <h4>This is our H4</h4>

                <hr>

                <!-- Display Headings -->
                <h1 class="h1--display">This is our H1</h1>
                <h2 class="h2--display">This is our H2</h2>
                <h3 class="h3--display">This is our H3</h3>
                <h4 class="h4--display">This is our H4</h4>
                
                <!-- Lead -->
                <p class="lead">
                    We've scoured web rankings and social media to compile <br>
                    the ultimate list of travel's most and entertaining <br>
                    blogs.
                </p>

                <!-- Paragraph -->
                <p>
                    Contrary to popular belief, Lorem Ipsum is not simply random text. It <br>
                    has roots in a piece of classical Latin literature from 45 BC, making it <br>
                    over 2000 years old. Richard McClintock, a Latin professor at Hampden-<br>
                    Sydney College in Virginia, looked up one of the more obscure Latin <br>
                    words.
                </p>
            </div>
    
        </div>
    </div>

    <!-- Cookies -->
    <div class="cookies">
        <div class="column">
            <div class="column__content">
                <div class="cookies__message">
                    We use cookies to ensure that we give you the best experience on our website.
                </div>
            </div>
            <div class="column__button">
            <span class="cookies__button">
                Accept & Close
            </span>
            </div>
        </div>
    </div>


    <!-- Footer -->

    <footer class="footer">
        <div class="footer__links">
            <div class="container">
                <div class="grid">
                    <div class="grid__col-3">
                        <ul class="menu">
                            <li class="menu__link">
                                <a href="#" target="_blank">
                                    Footer Link
                                </a>
                            </li>
                            <li class="menu__link">
                                <a href="#" target="_blank">
                                    Footer Link
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="grid__col-3">
                        <ul class="menu">
                            <li class="menu__link">
                                <a href="#" target="_blank">Facebook</a>
                            </li>
                            <li class="menu__link">
                                <a href="#" target="_blank">Twitter</a>
                            </li>
                            <li class="menu__link">
                                <a href="#" target="_blank">Google</a>
                            </li>
                            <li class="menu__link">
                                <a href="#" target="_blank">LinkedIn</a>
                            </li>
                        </ul>
                    </div>
                    <div class="grid__col-3">
                        <div class="menu menu--icon">
                            <div class="menu__icon">
                                <i class="fas fa-map-marker-alt"></i>
                            </div>
                            <ul class="menu__description">
                                <li>Address Line 1<li>
                                <li>Address Line 2<li></li>
                            </ul>
                        </div>
                        
                        <div class="menu menu--icon">
                            <div class="menu__icon">
                                <i class="fas fa-phone"></i>
                            </div>
                            <ul class="menu__description">
                                <li>
                                    <a href="tel:#">00000000000</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer__copyright">
            <div class="container">
                <div class="grid">
                    <div class="grid__col-2">
                        Copyright
                    </div>
                    <div class="grid__col-2">
                        Developed by <a href="https://romin.dev" target="_blank">Romin</a>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script type="text/javascript" src="dist/main.bundle.js"></script>
</body>
</html>